Espn basketball league

Forum for any fantasy basketball leagues being organized

Moderators: Mr. Crackerz, JREED, Guybrush, 32

User avatar

Rookie
Posts: 66
» Tue Oct 14, 2008 4:55 pm
It keeps saying that I need Java, but I already have Java on my computer. Wondering if anyone knew how to fix it.
User avatar

All Star
Posts: 1143
» Tue Oct 14, 2008 6:39 pm
Try updating your current java client to the latest one.

All Star
Posts: 3310
» Tue Oct 14, 2008 8:49 pm
TheBodyGuard wrote:Try updating your current java client to the latest one.


yeah thats what i had to do.

Who is online

Users browsing this forum: No registered users and 1 guest